Tugger the SLUGger!SLUG Mailing List Archives

[SLUG] Any Wine users out there?


Sluggers is anyone on the list messing with Wine? I just downloaded
the latest cvs-stripped binary. It seems to have improved and runs
the apps that I have already installed fine but when I try to install
netscape it produces an error dialog saying that "Setup requires a
different version of Windows." I've looked on the wine site and checked
the FAQ but can't find any references to this. I downgraded back to
a July version of wine and installing Netscape doesn't produce this
error. (though it still fails to install hanging futher along in the
process).

Cluesticks?

(I tried changing "WineLook" in the config, makes no difference).

Cheers

Pete